body {
	background: #3a3939;
}
* {
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
}
#surname:focus , #name:focus , #patronymic:focus, #selected:focus, #comment:focus, #btn-decor:focus {
	outline: none;
}
form {
	margin-top: 85px;
	display: inline-block;
	margin-left: 40%;
}
::placeholder {
	color: #7d8a96;
}
#surname, #name, #patronymic {
	width: 360px;
	padding: 8px 0 8px 0;
	text-align: center;
	font-size: 16px;
	border: 2px solid #2196f3;
	background: #3a3939;
	color: #c9cdd0;
	border-radius: 4px;
}
p img {
	margin-left: 5px;
	cursor: pointer;
	display: none;
}
.selected {
	text-align: center;
	color: #83c0f6
}
#select {
	margin-top: 5px;
	padding: 0 10px 0 10px;
	background: #3a3939;
	color: #83c0f6;
	border: 1px solid #2196f3;
}
#comment {
	background: #3a3939;
	color: #c9cdd0;
	font-size: 16px;
	border: 2px solid #2196f3;
	border-radius: 4px;
}
#comment::placeholder {
	
	padding: 10px 10px;
}

.btn-decor {
	position: relative;
	text-align: center;
	color: #83c0f6;
	display: inline-block;
	margin-left: 94px;
	overflow: hidden;
	/*padding: 4px 8px 4px 8px;*/
}
#btn {
	display: inline-block;
	cursor: pointer;
	padding: 10px 24px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2.5px;
	font-size: 16px;
	color: #83c0f6;
	background: #3a3939;
	border: 2px solid #2196f3;
	border-radius: 4px;
	transition: 0.2s;
}
.btn-line {
	position: absolute;
	display: block;
}
.btn-line-top {
	top: 0px;
	left: -100%;
	height: 2px;
	width: 100%;
	background: linear-gradient(90deg, transparent, #2196f3);
}
.btn-line-right {
	right: 0px;
	top: -100%;
	height: 100%;
	width: 2px;
	background: linear-gradient(180deg, transparent, #2196f3);
}
.btn-line-bottom {
	bottom: 0px;
	right: -100%;
	height: 2px;
	width: 100%;
	background: linear-gradient(270deg, transparent, #2196f3);
}
.btn-line-left {
	left: 0px;
	bottom: -100%;
	height: 100%;
	width: 2px;
	background: linear-gradient(0deg, transparent, #2196f3);
}
.blick {
	position: absolute;
	background: #b2d8fa;
	opacity: 0.5;
	top: 2.5px;
	left: 0;
	width: 20px;
	height: 89%;
	transform: translateX(-4em) skewX(-45deg);
	animation: btn-blick 2.5s infinite 0.5s;
	overflow: hidden;
}
@keyframes btn-blick {
	from { transform: translateX(-4em) skewX(-45deg); }
	to { transform: translateX(20em) skewX(-45deg); }
}
#btn:hover {
	border: none;
	transition: 0.5s;
	transition-delay: 1s;
	background: #2196f3;
	color: #3a3939;
}
.btn-decor:hover #blick {
	animation: none;
} 
.btn-decor:hover .btn-line-top {
	left: 100%;
	transition: 1s;
	transition-delay: 0.25s;
}
.btn-decor:hover .btn-line-right {
	top: 100%;
	transition: 1s;
	transition-delay: 0.18s;
}
.btn-decor:hover .btn-line-bottom {
	right: 100%;
	transition: 1s;
	transition-delay: 0.25s;
}
.btn-decor:hover .btn-line-left {
	bottom: 100%;
	transition: 1s;
	transition-delay: 0.18s;
}